/*Cickany.com
fekete: #000000
fehér: #ffffff
narancs: #ff9c00
szürke: #363636
425f8a*/

body {
  font-family: "Segoe UI", "Calibri", "Verdana";
  font-size: 13px;
  margin: 0px;
  padding: 0px;
  background: #ffffff;
}
img.head {
  border: 0px;
}
img {
  _margin: 0px;
  _padding: 0px;
  _border: 0px;
}
input {
  border: #425f8a 1px solid;
  font-family: "Segoe UI", "Calibri", "Verdana";
  margin: 5px 0 0 0;
  background: #ffffff;
}
input.justify {
  width: 98%;
}
select {
  border: #425f8a 1px solid;
  font-family: "Segoe UI", "Calibri", "Verdana";
}
textarea {
  border: #425f8a 1px solid;
  font-family: "Segoe UI", "Calibri", "Verdana";
}
#main {
  width: 900px;
  margin: 0px auto 0 auto;
  /*background: url("mainbg.png");*/
}
#header {
  height: 60px;
  padding: 130px 0 0 0;
  /*_padding: 165px 0 120px 0; */
  background: url("header.png");
  text-align: right;
  font-size: 18px;
  background-repeat: no-repeat;
}
a:link, a:visited {
  color: #425f8a;
  border: 0px;
}
a:hover {
  color: #000;
  border: 0px;
}
a.imlink:link, a.imlink:active, a.imlink:visited, a.imlink:hover {
  margin: 0px;
  padding: 0px;
  border: 0px;
  color: #ffffff;
}
a.menu:link, a.menu:visited {
  color: #425f8a;
  border-bottom: #000 solid 2px;
  text-decoration: none;
}
a.menu:hover {
  color: #000;
  border-bottom: #425f8a solid 2px;
  text-decoration: none;
}
p.sidemenu {
  color: #425f8a;
  border-bottom: #000 solid 2px;
  margin: 5px 0 5px 0;
  font-size: 16px;
  width: 100%;
}
a.sidemenu:link, a.sidemenu:visited {
  color: #425f8a;
  /*border-bottom: #ff9c00 solid 2px;*/
  margin: 5px 0 5px 0;
  font-size: 16px;
  text-decoration: none;
  width: 100%;
}
a.sidemenu:hover {
  color: #000;
  border-bottom: #425f8a solid 2px;
  margin: 5px 0 5px 0;
  font-size: 16px;
  text-decoration: none;
  width: 100%;
}
#sidemenu {
  /*background: url('menuback.png') no-repeat;
  height: 56px;
  padding: 5px 0 0 5px; */
  width: 100%;
  border-bottom: #000 solid 2px;
}
#sidesubmenu {
  width: 100%;
  /*border-bottom: #ff9c00 solid 2px;*/
}
a.sidesubmenu:link, a.sidesubmenu:visited {
  color: #425f8a;
  text-decoration: none;
  width: 100%;
}
a.sidesubmenu:hover {
  color: #425f8a;
  text-decoration: none;
  border-bottom: #000 solid 1px;
  width: 225px;
}
#content {
  width: 650px;
  float: right;
  overflow: hidden;
  text-align: justify;
}
#post {
  border-bottom: 2px dotted #425f8a;
  padding: 5px;
  /*background-image: url("cic.jpg");
  background-position: top right;*/
  background-repeat: no-repeat;
  margin: 0 0 15px 0;
  /*background-attachment: fixed;*/
}
#infobar {
  font-size: 10px;
  color: #363636;
  margin: 0 0 10px 5px;
  border-bottom: #f2f2f2 solid 1px;
}
#icobox {
  float: right;
  overflow: hidden;
}
h1 {
  font-size: 24px;
  font-weight: bold;
  color: #425f8a;
  border-bottom: #000000 solid 3px;
  margin: 5px 98px 0 0;
}
#comment {
  margin: 15px 0 0 20px;
  border-top: #363636 dotted 1px;
  border-bottom: #363636 dotted 1px;
  color: #363636;
}
#commentbar {
  font-style: italic;
  border-bottom: #f2f2f2 solid 1px;
  font-size: 10px;
}
#stuff {
  width: 230px;
  float: left;
  overflow: hidden;
  text-align: justify;
}
#footer {
  clear: both;
  text-align: center;
  margin: 20px 0 20px 0;
}
#warn {
  background: #425f8a;
  color: #000000;
}
table.full {
  width: 100%;
  background: #f2f2f2;
}
tr {
  border-bottom: #363636 dotted 1px;
}
.gal {
  border: 3px solid #425f8a;
  margin: 10px 10px 10px 10px;
}
#gbox0 {
  margin: 0 auto 0 auto;
}
#gbox1 {
  border: #bbb dotted 1px;
  margin: 8px;
  padding: 0px;
  width: 140px;
  height: 140px;
  text-align: center;
  overflow: hidden;
  display: table;
  float: left;
}
#gbox2 {
  vertical-align: middle;
  display: table-cell;
}
#gbox3 {
  position: absolute;
  /*margin: 5px;*/
  padding: 5px;
  border: #bbb dotted 1px;
  background: #fff;
  z-index: 42;
}
fieldset {
  margin: 0;
  padding: 4px 0 4px 4px;
  border: 1px solid #425f8a;
}
